RegisterNetEvent("rc:fine")
AddEventHandler("rc:fine", function(receiverid, fine)
  
		SetNotificationTextEntry("STRING");
        AddTextComponentString("~r~ Vous avez recu une Amende Payer La!");
        DrawNotification(false, true);
		
  
end)
